.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FCD116;
}
#navlist {
	width: 200px;
	left: 53px;
	top: 0px;
}
#navlist ul {
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 14px;
color:: #FFFFFF;
}
#navlist li {
margin: 0;
}
#navlist a {
	display: block;
	padding: 2px 2px 2px 22px;
	background-color: #008751;
	background-repeat: no-repeat;
	background-position: 0% 50%;
	border-top: 1px solid #1FA958;
	border-right: 1px solid #D8001D;
	border-bottom: 1px solid #0D4826;
	border-left: 1px solid #FC6449;
}
#navlist a:link, #navlist a:visited {
color: #FFFFFF;
text-decoration: none;
}

/* you can combine the last two rules if you wish */

#navlist a:hover, #navlist a:active {
background-color: #0D4826;
background-repeat: no-repeat;
background-position: 0% 50%;
color: #FFFFFF;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}
.basetext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;
}
.basetext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	line-height: 24px;
}
.h3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #008751;
	line-height: 24px;
}
.h4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FCD116;
	line-height: 24px;
}
